'use client'
import { usePathname } from 'next/navigation';
import React from 'react'

export default function SatkerPage() {
    const pathname = usePathname();
    // console.log(pathname)
    const url = pathname.split('satuan-kerja/')[1];

    return (
        <div className='text-black'>
            {url}
        </div>
    )
}
